$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1988-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1988-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -500000.0
      - -2900000.0
    - - -600000.0
      - -2900000.0
    - - -600000.0
      - -3000000.0
    - - -500000.0
      - -3000000.0
    - - -500000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -600000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: d1f1ccb3-adfe-4224-87d6-e0045271996f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1988-01-01
lineage:
  ls5_fc_albers:
  - 06d8350a-226f-4e04-9588-e1d222a64b70
  - 86a9d195-a8aa-46ed-93b9-1f314de3f193
  - bf96d9bd-c993-4378-8f11-353ec32b073a
  - ab59ed52-d8dc-425b-b600-f028440b91da
  - cf71cc09-27ce-4914-8a34-3ca9612bb545
  - 8ccbec86-90f1-46d3-a205-7fd80afa70e8
  - 0e9f9562-0b1d-431b-a452-627d8f4262d5
  - acb9e79c-1e23-470e-93ee-923891e161cf
  - 101259b1-f12d-407a-80e3-6b9c6f52b022
  - b2b7ed75-fdf8-42d4-92ff-8748b9bf1f29
  - 4c6f47cb-5bff-4c1c-ad8c-8bf037dd20cf
  - 179aee32-6ee2-4bb6-9720-e399aaac62c6
  - c0916a9b-4b42-45ef-ad70-8108e9e3f0e0
  - a84ee88a-bbf5-4980-9c07-569735a784d6
  - bad58f0d-d568-4389-8716-089eaad16c20
  - 08381869-d4ae-4975-94f3-0dd8df7a44c6
  - c950afdc-7f0c-4914-a2d0-106da0c916f3
  - 25e59d70-74c1-4847-b4eb-fee417c6854e
  - 151a78e1-e5c6-45ee-8e53-7df09cbf305e
  - aacc3736-a3a7-4efb-81e3-e74b02c02abf
  - f21130a1-ccd2-4046-ae7a-4a5eb3f28854
  - da779cfc-9bdd-46fb-8330-16cb8ba28849
  - d6281cb4-cccb-44a9-bd45-98d790969ad8
  - 5c9f855a-777e-40d7-a552-f183765e2cdd
  - 8d30b575-9573-4de5-903d-48ad2d38d5fa
  - 6c35f1ff-686c-4958-a604-1f8e87df8e69
  - bb4e036a-1959-4240-87b6-c0842bd02f8d
  - b717acef-5236-4e58-b97b-749e097d7a63
  - e6a4435d-5205-475b-a20d-e31c726976f9
  - 00e7fb10-71eb-4895-941c-314d8b2c0e4f
  - 4c00c9aa-5a3a-41ce-907a-978785adff20
  - fbdc3609-530d-429f-a93b-4e54f29f0d24
  - a6c4287b-25cb-4cda-b747-48e2e0822cc4
  - aaf48d8b-874c-47a6-84ae-e71149ccbf86
  - 85c4b23f-d0a9-4ed2-9ad5-347d070c2ce5
  - 5fb71689-0024-4238-b114-fe7b2d6ec86a
  - 4dbff481-59b4-4560-9c2a-16bac34ad4fa
  - a440e9b4-5a24-47ed-b140-f60c14cb6e63
  - ebdcbb8c-467f-46b4-b946-0a13aca88b6f
  - fd12bb41-080f-4f90-ab9c-54d576bc75ac
  - 36164a82-ffb0-476a-af4e-039e61965463
  - 08fa511d-daec-4f14-ada6-4b085ee3eda3
  - 1538c5c6-aaab-4e07-bc81-c7bdf256395d
  - 23ca6219-29c4-455b-80d6-352bb849bddd
  - 69badfed-59a2-42a8-a12d-1ef7828bcc90
  - 592838fe-a22d-4c86-961e-89d707fdbb3d
  - 654d8635-64ec-4948-a1e7-289bc58a6257
  - 55754ea7-7978-436a-8a7d-bc88153162d7
  - ad55f971-a028-4dfa-af29-7023229743d6
  - d5b86a82-508a-4e4e-8a02-7f098846484e
  - c4b45a28-2795-49fd-9f76-cba4fd7e6071
  - 276fca04-1ad7-4e80-a4cb-c47b9dace5bd
  - 373b2408-9e55-4046-9b47-661146734f55
  - eb2bf5b5-72d1-4b32-a79b-f616e9d9f04b
  - fc667899-9cba-4295-a38f-016eccda7cfc
  - 37251e4b-6265-47ab-b7a8-4bcc706df699
  - 9b317f0d-836d-473e-9f84-dcf445fed1b4
  - dabd30c9-fc3c-4d9b-9c80-b7fd8808d854
  - 5b7f7d36-f1e5-458d-bfc0-47c62b146879
  - bfca834a-8b84-4a3b-98e7-e2da67c3c07c
  - c6f6d3ca-ba24-40df-8894-c5f41fd68d67
  - dc254f09-7095-4d26-8c23-67ea26d886f7
  - 4a0df9c8-5069-4575-9151-e88e97a207ed
  - b572a8ae-9a74-49c6-ad66-80092c9b7aa0
  - 68e1d934-2f54-4520-9f22-9cfde0fd869a
  - 8b8e4934-be06-456f-8186-570b345fab09
  - 54ad9ce8-4721-4f0f-a458-bc54b718f1ab
  - 35616494-f7a4-4969-9557-83ea0cdffcb0
  - ad6e5a8e-d996-42af-ab5b-42c20203c8d9
  - d7d419a4-73c4-458d-b108-9c7f42a55eff
  - baae0ce0-755c-402e-a15f-bef3816abbff
  ls5_nbart_geomedian_annual:
  - 5552cf06-e4f2-4f09-afa6-8cd28a76652d
  ls5_nbart_tmad_annual:
  - 743053f7-7cbb-4f7e-9c0c-fca77ff56f18
  wofs_albers:
  - 1ddf9c77-a1b5-4cb8-9d91-7666dadfa067
  - 87ebe939-92e7-4fcb-b15b-6c5118979861
  - d5ca43c4-4cb7-4862-b057-7fcaf3e95a4c
  - d8c8e784-43ca-4496-a43a-fd9a78a2f31f
  - 278baf27-9085-4c90-b89e-fd2db1b391aa
  - a27dff3a-81ba-4e93-9614-02331b7f91ad
  - 41433a06-42b0-450c-848b-9012182677c0
  - cc8ace4f-99b7-4516-83ee-1f78efd0bf28
  - b9e65b8c-4460-4b8f-9dd0-b97af2bc7be9
  - 717c9634-cd43-4524-bb10-7efeb228f57f
  - 5b447d7c-ac8a-45a0-aa6c-503cf8c8b1a5
  - c6b57bbb-4ebc-47dc-b724-56e77e4ffc3f
  - fbb4d0ee-072e-49b8-abec-a6672910fe4f
  - 2c082307-9fd0-4c40-91cc-1d3b288eaa44
  - 070d1946-4a1f-4a39-bba4-d9b8f87b7af3
  - 265ddfd3-c5c9-4fd3-8d14-3f1829cda399
  - 301d3136-23b0-4bfe-b05a-427b5b567467
  - a5b8dbb7-96c4-4eb3-aaa3-84bad89188a2
  - 5e87fc9a-a932-46e6-85ab-058b2782a0f4
  - 2343ceee-a18d-4c9c-bcf1-2d64b10b625d
  - ceb387e4-f053-4f20-ae1f-1bac620d4696
  - 7303253b-2ab8-4bd9-9648-83c72152bc8c
  - 6228749a-374f-4ed2-96e7-b74e119385a7
  - ae3b34f8-d0bc-4599-a429-92e937fc5d02
  - 566cc0a1-55cc-445f-bf62-b3549a98ba4d
  - 662af360-1c3e-4156-9883-ed50c3655624
  - 06588c9d-3d03-4896-bde2-66d4f11a171e
  - cf5f517e-e7c3-414d-8b0d-3483f1832920
  - 34a842ea-9776-4325-a517-1c4dfff3923c
  - 014cdd2f-33bb-4f44-8203-001210673225
  - cc921b61-eec6-462b-b849-e28d1eb27167
  - 7e16b76b-8b8c-4d41-83d4-156f89dcebab
  - ea18d844-4657-4bd0-a945-12b9db9cb67f
  - 280786e5-89db-4368-929b-a7385ac4de1d
  - 0e9aef65-02e7-4edf-a585-ac3eae952e66
  - dac7feb2-f62b-4fe3-988b-5b3a85be0ab9
  - 9591cfdc-bd6b-43b8-abbc-36a0fd45763b
  - 4e38e7ad-4b07-4a36-9370-432236234cd3
  - 96e31918-7f81-48f1-96e1-41448959d111
  - c48e0e8e-698b-4d1a-b215-75f6d9b47925
  - 468e2652-a76c-492f-981d-83240d01ed5f
  - 906ff60a-1280-4d2a-abc5-e5d43369a2ad
  - 3519754f-1b15-45b4-8e0b-4080c68b57e2
  - 4c2ef32a-1427-4907-83f4-925c1df12206
  - d4881571-68b4-477f-a7d7-f283d840292f
  - 1dfb7a03-d399-446e-aa23-c02a67a3755e
  - afb93a20-5d8a-408a-8263-68ccece13982
  - 62dfcb5e-024c-4173-a891-8307ccaa3ed1
  - 25445b59-5bb3-4e3f-903d-8037b8c93c9b
  - 5544d1e1-cabd-4c93-80df-df3b37090b0d
  - c9ab5334-ab85-40c7-8f92-e400c9ea2950
  - 5acd12fe-1234-4e2e-9d2c-d0cca84030e5
  - 38480e7d-578d-4aff-b444-b12fad2dd90a
  - b9792fe1-9cdd-45e6-a842-a7bcbcdabfc7
  - 91b96bf8-c665-4245-acf5-f224f1e2cd62
  - fbb46788-29f4-4eee-baaa-c2c82021d6cd
  - ae1dda9f-02db-47e1-9808-0832dffd2349
  - cb3f0db7-094b-4805-93fb-1a374c08c04c
  - 13a642f1-fde0-4757-8116-83c18d6d4191
  - 87b2efa6-d691-4ee1-abe3-1cee71474e5b
  - 048ebfa4-17df-42a3-8e33-00a57d96632f
  - e5225834-a668-43be-95b7-0564d57f3387
  - 472d4194-f59a-46e7-a3b9-44bc7a555a55
  - ac6fd6e2-efb8-4fd6-93d5-1af69007706a
  - 19b7f0df-cf20-4b6e-bc32-3bb63311f78f
  - 727e678f-d24d-4839-a1a8-6b8359ffd922
  - 3ede7fd4-ab1c-4c93-842f-acc06a16ca60
  - c9b3f85a-97fa-47de-98dc-caeafb73a868
  - caf60239-bb1f-479f-af1f-a2eda46d6879
  - 13a31a07-1c74-4cdf-b4ae-1b7dc2af2b69
  - 1cef39a6-ac7d-4154-a06a-b18669712460
  wofs_annual_summary:
  - 870ae808-ca5e-4b9b-91a7-b83825a8070b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1988-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1988-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1988-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1988-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1988-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1988-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1988-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1988-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-6y-30_1988-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1988-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 06:14:54.265601Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
